@charset "utf-8";

/* CSS Document */
html {
    font-size: 62.5% !important;
}

* {
    padding: 0;
    margin: 0;
    border: 0;
    vertical-align: top;
}

body {
    overflow-x: hidden;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
    cursor: pointer;
}

img {
    border: 0;
}

th,
td {
    vertical-align: middle;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.pointer * {
    cursor: pointer;
}

.center12 {
    width: 100%;
    margin: 0 auto;
}

.center5 {
    width: 500px;
    margin: 0 auto;
}

.w480 {
    width: 480px;
}

.w680 {
    width: 680px;
}

.pb50 {
    padding-bottom: 50px;
}

.ptb25 {
    padding-top: 25px;
    padding-bottom: 25px;
}

.ptb50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.mt50 {
    margin-top: 50px;
}

.mt25 {
    margin-top: 25px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb50 {
    margin-bottom: 50px;
}

.mb70 {
    margin-bottom: 70px;
}

.mtb50 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.clred {
    color: #bd1b2b;
}

.bgwhite {
    background-color: #FFF;
}

.bgyellow {
    background-color: #d6be8a;
}

.hidden {
    overflow: hidden;
}

.clearboth {
    clear: both;
}

.clearboth:after {
    content: " ";
    display: block;
    clear: both;
    overflow: hidden;
    height: 0;
}

.preventoverflow:before {
    content: " ";
    display: block;
    clear: both;
    overflow: hidden;
    height: 0;
}



.atc_m {
    text-align: left;
}

.atc_t {
    line-height: 70px;
}

.atc_t ul {
    border-bottom: 1px solid #e0e0e0;
}

.atc_t ul li {
    float: left;
    margin-bottom: -1px;
    cursor: pointer;
}

.atc_t ul li a {
    display: block;
    padding: 0 40px;
    font-size: 24px;
}

.atc_t ul li.hover a {
    color: #bd1b2b;
    border-bottom: 2px solid #bd1b2b;
}

.atc_list {
    line-height: 3em;
}

.atc_list ul {
    padding: 20px 0;
}

.atc_list ul li {
    overflow: hidden;
}

.atc_list ul li a {
    float: left;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #000;
    font-size: 1.6rem;
}

.atc_list ul li span {
    color: #555;
    font-size: 1.6rem;
}

.more {
    padding-right: 1em;
    font-size: 1.6rem;
}

.more a {
    padding-right: 20px;
    font-size: 1.6rem;
}

.txt {
    width: 280px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
}

.txt1 {
    width: 255px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
}

.sele {
    width: 256px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
}

.but {
    width: 155px;
    height: 38px;
    background: #bd1b2b;
    border-radius: 5px;
    color: #FFF;
}

.sel {
    width: 125px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    font-size: 1.6rem;
}

.atc_t2 {
    line-height: 40px;
}

.atc_t2 ul {
    padding-top: 10px;
}

.atc_t2 ul li {
    float: left;
    margin-left: 20px;
    padding: 0 109px;
    border: 1px solid #bd1a2d;
    font-size: 18px;
    color: #bd1a2d;
    cursor: pointer;
}

.atc_t2 ul li.hover {
    color: #FFF;
    background: #bd1a2d;
}


.kj_list {
    width: 120%;
}

.kj_list li {
    float: left;
    width: 183px;
    margin-right: 20px;
    margin: 0 58px;
    background-color: #FFF;
    border-radius: 5px;
}

.kj_list .tit {
    margin-top: -2em;
    margin-bottom: 1em;
}

.kj_list li a {
    font-size: 1.6rem;
}

.kj_list li a img {
    width: 100%;
}

.kj_list li:hover {
    background-color: #bd1b2b;
}

.kj_list li:hover a {
    color: #FFF;
}

.kj_list2 {
    width: 120%;
}

.kj_list2 li {
    display: table;
    float: left;
    width: 216px;
    padding: 1.5em 0;
    margin-right: 28px;
    border: 1px solid #bd1b2b;
}

.kj_list2 li div.td {
    display: table-cell;
    vertical-align: middle;
}

.kj_list2 li a {
    font-size: 2.4rem;
    color: #bd1b2b;
}

.kj_list2 li img {
    padding-right: 1em;
    vertical-align: middle;
}

.kj_list2 li:hover img {
    transition: all .5s;
    transform: scale(1.2);
}


.tab_main {
    border: 4px solid #bd1b2b;
    border-radius: 4px;
}

.tab_tit {
    line-height: 70px;
    background-color: #bd1b2b;
}

.tab_tit ul li {
    float: left;
    padding: 0 40px;
}

.tab_tit ul li a {
    font-size: 24px;
    color: #FFF;
}

.tab_tit ul li.hover {
    background-color: #f2f2f2;
    border-radius: 5px 5px 0 0;
}

.tab_tit ul li.hover a {
    color: #bd1a2d;
}

.tab_tit .more a {
    color: #FFF;
}

.tab_tit2 {
    line-height: 60px;
    background-color: #f2f2f2;
}

.tab_tit2 ul {
    border-bottom: 1px solid #e0e0e0;
}

.tab_tit2 ul li {
    float: left;
    padding: 0 80px;
    margin-bottom: -1px;
    font-size: 20px;
    color: #333333;
    cursor: pointer;
}

.tab_tit2 ul li.hover {
    color: #bd1a2d;
    border-bottom: 2px solid #bd1a2d;
}


.tab_tit3 {
    line-height: 40px;
    background-color: #f2f2f2;
}

.tab_tit3 ul {
    padding-top: 10px;
}

.tab_tit3 ul li {
    float: left;
    margin-left: 20px;
    padding: 0 45px;
    border: 1px solid #bd1a2d;
    border-radius: 50px;
    font-size: 18px;
    color: #bd1a2d;
    cursor: pointer;
}

.tab_tit3 ul li.hover {
    color: #FFF;
    background: #bd1a2d;
}

.list_cont ul {
    padding: 20px 0;
    border: 1px solid #e0e0e0;
    border-top: 3px solid #bd1b2b;
    border-radius: 3px;
}

.list_cont ul li {
    overflow: hidden;
    line-height: 55px;
    margin: 0 20px;
    border-bottom: 1px solid #e0e0e0;
    font-size: 1.6rem;
    text-align: left;
}

.list_cont ul li:last-child {
    border: none;
}

.list_cont ul li a {
    float: left;
    font-size: 1.6rem;
}

.list_cont ul li span.date {
    float: right;
}

.ry_tab_t {
    width: 145px;
}

.ry_tab_t ul li {
    line-height: 1.5em;
    padding: 2em 0;
    margin: 0 0 0.5em;
    background: #f2f2f2;
    color: #bd1a2d;
    font-size: 1.6rem;
    cursor: pointer;
}

.ry_tab_t ul li.hover {
    background: #bd1a2d;
    color: #FFF;
}

.ry_tab_c {
    width: 970px;
    min-height: 280px;
    box-sizing: border-box;
    border: 1px solid #e0e0e0;
}

.qy_tab {
    margin: 20px 10px;
}

.qy_tab_t {
    width: 160px;
}

.qy_tab_t ul li {
    line-height: 1.5em;
    padding: 1em 0.1em;
    margin: 0 0 0.5em;
    background: #f2f2f2;
    color: #bd1a2d;
    font-size: 1.6rem;
    cursor: pointer;
}

.qy_tab_t ul li a {
    color: #bd1a2d;
    font-size: 1.6rem;
}

.qy_tab_t ul li.hover {
    background: #bd1a2d;
    color: #FFF;
}

.qy_tab_t ul li.hover a {
    color: #FFF;
}

.qy_tab_c {
    width: 970px;
    min-height: 425px;
    box-sizing: border-box;
}

table.pt {
    width: 100%;
    border-collapse: collapse;
}

table.pt th {
    line-height: 50px;
    background: #f2f2f2;
    font-size: 1.6rem;
    font-weight: bold;
}

table.pt th.xh {
    width: 90px;
}

table.pt th.sj {
    width: 150px;
}

table.pt td {
    line-height: 1.5em;
    padding: 1.5em 0;
    border-bottom: 1px solid #e0e0e0;
    font-size: 1.6rem;
}

table.pt td a {
    color: #bd1b2b;
    font-size: 1.6rem;
}

table.xx {
    width: 100%;
    border-top: 1px solid #fbfbfb;
    border-collapse: collapse;
border: 1px solid #e0e0e0;
}

table.xx tr:nth-child(odd) {
    background: #fbfbfb;
}

table.xx tr th:first-child {
    border-radius: 8px 0 0 0;
}

table.xx tr th:last-child {
    border-radius: 0 8px 0 0;
    border: none;
}

table.xx th {
    background: #bd1b2b;
    line-height: 1.5em;
    padding: 1em 0.2em;
    color: #FFF;
    font-size: 1.6rem;
    font-weight: bold;
}

table.xx td {
    padding: 1em 0.2em;
    line-height: 1.5em;
    border: 1px solid #e0e0e0;
    font-size: 1.4rem;
    vertical-align: middle;
}

table.xx td a {
    color: #bd1a2d;
    font-size: 1.6rem;
}

table.xh {
    width: 100%;
    border-collapse: collapse;
}

table.xh td {
    line-height: 1.5em;
    padding: 1em 2em;
    border: 1px solid #e0e0e0;
    font-size: 1.6rem;
    text-align: left;
}

table.xh td.qymc {
    padding: 0;
    padding-bottom: 0.5em;
    border: none;
    font-size: 3.2rem;
    text-align: left;
}

table.xh td.mc {
    padding: 1em 0;
    background: #f2f2f2;
    color: #494949;
    text-align: center;
}

table.xh td a {
    color: #bd1a2d;
    font-size: 1.6rem;
}

table.xc {
    width: 100%;
    line-height: 1.5em;
    border-collapse: collapse;
}

table.xc th {
    padding: 1em 0.3em;
    background: #f2f2f2;
    border: 1px solid #e0e0e0;
    font-size: 1.6rem;
    font-weight: bold;
    color: #494949;
    text-align: center;
    vertical-align: middle;
}

table.xc td {
    padding: 1em 0.3em;
    border: 1px solid #e0e0e0;
    font-size: 1.4rem;
    vertical-align: middle;
}

table.xc td a {
    font-size: 1.4rem;
    color: #bd1a2d;
}

table.xxxx {
    width: 100%;
    border-collapse: collapse;
}

table.xxxx td {
    line-height: 1.5em;
    padding: 1em 1em;
    border: 1px solid #e0e0e0;
    font-size: 1.6rem;
    text-align: left;
}

table.xxxx td.mc {
    padding: 1em 0;
    background: #f2f2f2;
    color: #494949;
    text-align: center;
}

.div_tc_bg {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.5;
    filter: alpha(opacity:50);
    z-index: 998;
}

.div_tc_w {
    display: table;
    position: fixed;
    left: 0;
    top: -9999px;
    width: 100%;
    height: 100%;
    z-index: 999;
    transition: top 0.5s;
}

.div_tc_p {
    display: table-cell;
    vertical-align: middle;
}

.div_tc_c {
    display: inline-block;
    position: relative;
    background: #FFF;
}

.div_tc_w span.close {
    display: block;
    position: absolute;
    right: 1em;
    top: 1em;
    cursor: pointer;
}

.div_tc_h {
    padding: 0.5em 1em;
    margin-bottom: 0.5em;
    border-bottom: 1px solid #e0e0e0;
    font-size: 3.2rem;
    text-align: left;
}

.div_tc_c table.tc {
    border-collapse: collapse;
    margin-top: 2em;
}

.div_tc_c table.tc td {
    line-height: 1.5em;
    padding: 1em 0.5em;
    border: 1px solid #e0e0e0;
    font-size: 1.6rem;
    text-align: left;
}

.div_tc_c table.tc td.mc {
    padding: 1em 0.5em;
    background: #f2f2f2;
    color: #494949;
    text-align: center;
}

.tab_qy {
    background-color: #FFF;
}

.tab_qy_tit {
    line-height: 50px;
    background-color: #f2f2f2;
}

.tab_qy_tit ul li {
    float: left;
    padding: 0 2em;
    cursor: pointer;
}

.tab_qy_tit ul li {
    font-size: 1.6rem;
    color: #bd1a2d;
}

.tab_qy_tit ul li.hover {
    background-color: #bd1a2d;
}

.tab_qy_tit ul li.hover {
    color: #fff;
}

.tab_qy_li a {
    display: block;
}

.tab_qy_cont {
    min-height: 300px;
}


.lhxx .lhxx_tab {
    line-height: 2em;
    padding: 20px 40px;
}

.lhxx .lhxx_tab li {
    float: left;
    margin-right: 70px;
    border-bottom: 2px solid #fff;
    font-size: 1.6rem;
    font-weight: bold;
    cursor: pointer;
}

.lhxx .lhxx_tab li.hover {
    color: #bd1a2d;
    border-bottom: 2px solid #bd1a2d;
}


/*list_feny*/
.list_feny {
    background: #fff;
    overflow: hidden;
    padding: 20px 0;
    margin-bottom: 20px;
}

.list_feny ol {
    float: right;
}

.list_feny ol li {
    overflow: hidden;
    float: left;
    *display: inline;
    line-height: 36px;
    margin-left: 5px;
    color: #afafaf;
    text-align: center;
    vertical-align: middle;
}

.list_feny ol li font {
    float: left;
    display: block;
    width: 36px;
    height: 36px;
    background: #bd1a2d !important;
}

.list_feny ol li span {
    float: left;
    height: 36px;
}

.list_feny ol li font.NormalRed {
    color: #FFF;
}

.list_feny ol li a {
    float: left;
    display: block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border: 1px solid #ededed;
    color: #3d3d3d;
}

.list_feny ol li .ipt_txt {
    width: 35px;
    line-height: 21px;
    padding: 3px 0;
    margin: 0 5px;
    border: 1px solid #ededed;
    text-align: center;
    vertical-align: middle;
}

.list_feny ol li .ipt_btn {
    width: 43px;
    height: 22px;
    background: #FFF;
    margin: 7px 5px;
    border: 1px solid #ededed;
    vertical-align: middle;
    cursor: pointer;
}

.list_feny ol li.ym {
    margin-right: -5px;
}

.list_feny ol li.sx a {
    width: 68px;
    color: #cccccc;
}

.list_feny ol li.sx a.pagingNormal {
    color: #3d3d3d;
}

.searchtype {
    margin-top: 125px;
    margin-bottom: 10px;
}

.searchtype ul li {
    display: inline-block;
    line-height: 28px;
    padding: 0 8px;
    color: #bd1b2b;
    font-size: 1.4rem;
}

.searchtype ul li.hover {
    background: #bd1b2b;
    border-radius: 5px;
    color: #FFF;
}

.searchform {
    height: 2.8em;
}

.searchform table {
    width: 100%;
    height: 4.5rem;
    border-collapse: collapse;
}

.searchform .sbmt {
    width: 100px;
}

.searchform .ipt input {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding-left: 10px;
    border: 1px solid #cbcbcb;
    border-right: 0;
    border-radius: 5px 0 0 5px;
    outline: none;
}

.wz {
    padding: 25px 0;
    text-align: left;
    font-size: 1.6rem;
}

.wz a {
    font-size: 1.6rem;
}

.searchhead {
    padding: 20px 20px;
    border: 1px solid #bd1b2b
}

.search_fl {
    line-height: 2em;
}

.search_fl .mc {
    width: 80px;
    color: #bd1b2b;
    font-size: 1.6rem;
    text-align: right;
}

.search_fl ul {
    width: 1030px;
    text-align: left;
}

.search_fl ul li {
    display: inline-block;
    padding: 0 15px 0 20px;
    cursor: pointer;
    font-size: 1.6rem;
}

.search_fl ul li.hover {
    color: #bd1b2b;
}

.search_fl ul li a {
    font-size: 1.6rem;
}

.search_fl ul li.hover a {
    color: #bd1b2b;
}

.search_m {
    text-align: left;
}

.search_m .mc {
    color: #bd1b2b;
    font-size: 1.6rem;
}


.search_m table th {
    text-align: right;
    vertical-align: middle;
}

.search_m table td {
    padding: 10px 0;
}

.xm_list {
    text-align: left;
}

.xm_list .xm_h {
    line-height: 46px;
    padding-left: 50px;
    color: #bd1b2b;
    font-size: 1.8rem;
}

.xm_list .xm_li {
    padding: 1em 0;
    border-top: 1px solid #e0e0e0;
}

.xm_list {
    border-bottom: 1px solid #e0e0e0;
}

.xm_list .xm_li:nth-child(even) {
    background: #fbfbfb;
}

.xm_list .xm_li:hover {
    background: #f2f2f2;
}

.xm_list th.xm_xh {
    width: 4em;
    padding-left: 50px;
    vertical-align: middle;
}

.xm_list th.xm_xh span {
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 2em;
    background: #f2f2f2;
    border-radius: 2rem;
    font-size: 1.6rem;
    color: #bd1b2b;
    text-align: center;
}

.xm_list .xm_li:hover th.xm_xh span {
    background: #FFF;
}

.xm_list .xm_li td {
    line-height: 2em;
    font-size: 1.6rem;
}

.xm_list .xm_li td.xm_mc a {
    font-size: 1.6rem;
    color: #bd1b2b;
}


.cont_w {
    padding: 30px 30px 40px;
    border: 1px solid #bd1b2b;
}



.w33 {
    width: 33.33%;
}

.w25 {
    width: 25%;
}

.ry_zyzcxx {
    padding: 30px;
    background: #f8f8f8;
    border: 1px solid #dcdcdc;
}

.ry_zyzcxx h3 {
    height: 24px;
    margin-bottom: 20px;
    font-size: 18px;
    color: #d12604;
    line-height: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.ry_zyzcxx_row {
    display: flex;
    margin-bottom: 20px;
}

.ry_zyzcxx_td {
    display: flex;
}

.ry_zyzcxx_td a {
    color: #bd1a2d;
}